RubyGems.org

sparkly-auth

1.0.2

As fate would have it, I found other authentication solutions unable to suit my needs. So I rolled my own.

installgem install sparkly-auth -v 1.0.2
Authors

Colin MacKenzie IV

5,721 total downloads 1,147 for this version
Owners

5d8c7a8d951a28e10bd7407f33df6d63

Gemfile
gem 'sparkly-auth', '~> 1.0.2'
Versions
  1. 1.2.1 June 5, 2011 (456 KB)
  2. 1.1.0 August 13, 2010 (1.03 MB)
  3. 1.0.2 August 10, 2010 (28.5 KB)
  4. 1.0.1 August 9, 2010 (28.5 KB)
  5. 1.0.0 August 9, 2010 (28.5 KB)
Runtime Dependencies
  1. sc-core-ext >= 1.2.0